/**
green #619831
*/

.page-template-embed { background:white; }
.page-template-embed #content { background:white; }

.page-template-fullwidth #content { background: #faf9f5; }
#content.content-fullwidth { background-image:none; }

.content-event { background: #faf9f5 !important; }

.content-event .event-info:after { clear:both; display: block; content: ''; }
.content-event .event-info { 
    background: #f2f2f2;
    border-bottom: 1px solid #e6e3df;
    font-size:14px; 
    color:#619831;
    font-weight:bold;
}
.content-event .event-info-item { 
    display:inline-block;
    padding: 10px 20px;
    border-right:1px solid #e6e3df;
}
.content-event .event-info-item a { color:#619831; text-decoration: none; }
.content-event .left-column { width:60%; float:left; box-sizing: border-box; }
.content-event .right-column { width:40%; float:left;  box-sizing: border-box; }
.content-event .gallery img { width:90%; height: auto; }
.content-event .event-image { margin:-20px -20px 20px;}
.content-event .event-image img {  width:100%; height: auto; }
.event-embed iframe { width:100%; }

.et_monarch .et_social_inline_top { margin:0; }





/*.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn.btn-success { background:#619831; color:white;  }
*/



.headline {
    border-bottom: 2px solid #d0d0d0;
    margin-bottom: 1em;
}

.headline h3 {
    border-bottom: 2px solid #619831;
    margin: 0 0 -2px 0;
	padding:0;
    display: inline-block;
}

.event-item .headline { clear:both; }


/******  */



.gallery img { max-width:70px; height:auto; max-height: 100px; padding:1px; border:1px solid silver; box-shadow: 0 0 2px rgba(0,0,0,0.2); margin:0 5px 5px 0; }

.gallery-columns-3 img { max-width: 200px;  }


.article-item,
.subpage-item { padding-bottom: 0;margin-bottom:20px; }

.event-item { padding-bottom: 0;margin-bottom:0px; }

.article-item h3,
.event-item h3,
.subpage-item h3 {font-size:14px;padding:0;margin: 5px 0 15px;line-height:normal;  }
.event-item h3 { margin-top:0; }
.event-item h3 a {color:#619831; }

.sidebar .event-item .article-item-info { font-size:0.7em;  }
.sidebar .event-item h3 { font-size:1em; overflow: hidden; text-overflow: ellipsis;white-space: nowrap; }


.sidebar .event-item .bigday { font-size:19px; }



.subpage-item h3 { margin-top:0px; }
.article-item p,
.event-item p,
.subpage-item p { font-size:0.9em;  }
.event-item p.article-item-info { margin:0; padding:0; }




.event-item .bigday {display: block;float:left;background:#f0f0f0;border-top:2px solid silver;font-weight: bold;font-size:24px;padding: 2px 3px 3px 6px;margin: 0 8px 0 0;font-family: arial;}

.form-event-filter  { margin-bottom:20px; }
.form-event-filter #search { min-width: 150px; max-width: none; }

/*
.form-event-filter  .form-group { float:left;  margin-right:4px; }
.form-event-filter  .form-block { float:left;  margin-right:0; }
*/
/*.form-event-filter .form-control  { max-width:100px; padding:8px; border:1px solid silver; border-radius:4px 5px; font-size:15px;   }
.form-event-filter select.form-control  { max-width:200px; padding:8px 5px 7px 5px; } */




.event-grid-item { width:220px; margin: 0 5px 10px;  float:left; box-shadow: 0 0 1px rgba(0,0,0,0.5); border-radius:10px; position:relative; transition: box-shadow 0.3s ease-in-out; }
.event-grid-item:hover { box-shadow: 0 0 10px rgba(0,0,0,0.5); border-color:silver;  }
.event-grid-item .event-grid-image {height:300px;background:white no-repeat center;background-size: cover;border-radius: 0;margin-top: 16px; display: block;}
.event-grid-item h3 {padding:5px 5px 0;margin: 0;}


.trip-list-grid .event-grid-item .event-grid-image {height:150px; margin-top:0; border-top-left-radius: 10px; border-top-right-radius: 10px; }

.event-grid-item .event-grid-excerpt {padding:0 5px;margin-bottom: 20px; width:auto; }
.event-grid-item .event-grid-info {height:130px; overflow: hidden;}

.event-grid-item .event-grid-place { 
    margin: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    background: silver;
    color: white;
    padding: 5px;
    box-sizing: border-box;
    border-radius: 10px;
    text-align: center;
}
.event-grid-item .event-grid-date { 
    position: absolute;
    top: -1px;
    background: #619831;
    border-radius: 10px;
    display: block;
    color: white;
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    text-align: center;
}

.trip-list-item {     border: 1px solid #ddd;
    border-right: 2px solid #ddd;
    margin-top: 20px;
    margin-bottom: 20px; }
.trip-list-item .row { display:block; clear:both; margin:0; }
.trip-list-item .row:after { content:''; display:block; clear:both; }
.trip-list-item .col-sm-3 { width:25%; box-sizing: border-box; padding:0px; float:left; }
.trip-list-item .col-sm-3 a { display: block; }
.trip-list-item .col-sm-3 img { max-width:100%; height:auto; }
.trip-list-item .col-sm-9 { width:75%; box-sizing: border-box; padding:5px; float:left; }

.trip-list-item ul  { background:#edeff2; margin:0; padding:0; }
.trip-list-item p  { width:auto; }
.trip-list-item ul li { display:inline-block; list-style:none; margin:0; padding:8px 10px; font-weight: bold; }

.trip-tag-cloud {  }
.trip-tag-cloud a { margin:5px; display:inline-block; border:1px solid #ddd; background: white; color:#619831; border-radius:10px; text-decoration: none; padding:5px 10px; font-weight:bold; font-size:14px; }



@media screen and (max-width: 980px){
   /* .form-event-filter .form-group { float:none; max-width: none; } */
    .form-event-filter  { text-align: center; }
    .form-event-filter .form-group { display:inline-block; float:none; }
    .form-event-filter .form-block { float:none; max-width: none; margin-top:5px; }
    .form-event-filter .form-block select { margin-bottom:5px; }
    .form-event-filter .form-block:after { content:"";display: block;clear:both;  }
    .event-grid-item { width:100%; }
    .content-event .left-column, .content-event .right-column { width:auto; float:none; }
    .content-event .event-info-item { display: block; border-bottom: 1px solid #e6e3df; text-align:center; }
    .content-event .event-image { margin:0;}

}

